<?xml version="1.0" encoding="UTF-8"?>
<widget
    xmlns="http://www.w3.org/ns/widgets"
    xmlns:tizen="http://tizen.org/ns/widgets"
    id="http://sample-web-application.tizen.org/Chatter"
    version="2.2.0" viewmodes="maximized">

    <tizen:application
        id="6lIxpWKxGP.Chatter"
        package="6lIxpWKxGP"
        required_version="2.3"/>

    <content src="index.html"/>
    <icon src="icon.png"/>
    <name>Chatter</name>
    <feature name="http://tizen.org/feature/screen.size.all"/>
    <tizen:privilege name="http://tizen.org/privilege/application.launch"/>
    <tizen:privilege name="http://tizen.org/privilege/contact.read"/>
    <tizen:privilege name="http://tizen.org/privilege/contact.write"/>
    <tizen:privilege name="http://tizen.org/privilege/messaging.read"/>
    <tizen:privilege name="http://tizen.org/privilege/messaging.write"/>

    <tizen:profile name="mobile"/>

    <tizen:setting
        screen-orientation="portrait"
        context-menu="disable"
        background-support="disable"
        encryption="disable"
        install-location="auto"/>
</widget>
